*,
body,
html {
  margin: 0;
  padding: 0;
}
body,
iframe {
  height: 100%;
}
@font-face {
  font-family: ProximaNova_black;
  font-weight: 900;
  font-style: normal;
  src: url(sources/fonts/proxima_nova_black.4297e8.woff2) format('woff2'), url(sources/fonts/proxima_nova_black.dd8687.woff) format('woff'), url(sources/fonts/proxima_nova_black.d5aad9.ttf) format('truetype');
}
@font-face {
  font-family: ProximaNova_light;
  font-weight: 300;
  font-style: normal;
  src: url(sources/fonts/proxima_nova_light.e75319.woff2) format('woff2'), url(sources/fonts/proxima_nova_light.fa2734.woff) format('woff'), url(sources/fonts/proxima_nova_light.b37167.ttf) format('truetype');
}
@font-face {
  font-family: ProximaNova_semibold;
  font-weight: 600;
  font-style: normal;
  src: url(sources/fonts/proxima_nova_semibold.704d77.woff2) format('woff2'), url(sources/fonts/proxima_nova_semibold.eaa2ec.woff) format('woff'), url(sources/fonts/proxima_nova_semibold.df1e1c.ttf) format('truetype');
}
@font-face {
  font-family: ProximaNova_bold;
  font-weight: 700;
  font-style: normal;
  src: url(sources/fonts/proxima_nova_bold.176d8c.woff2) format('woff2'), url(sources/fonts/proxima_nova_bold.a4e398.woff) format('woff'), url(sources/fonts/proxima_nova_bold.c01e46.ttf) format('truetype');
}
@font-face {
  font-family: ProximaNova;
  font-weight: 400;
  font-style: normal;
  src: url(sources/fonts/proxima_nova_regular.126110.woff2) format('woff2'), url(sources/fonts/proxima_nova_regular.7800ab.woff) format('woff'), url(sources/fonts/proxima_nova_regular.843308.ttf) format('truetype');
}
* {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
a {
  color: #8c9398;
}
body {
  background-color: transparent;
  font-family: ProximaNova;
  font-size: 13px;
  width: 1px;
  min-width: 100%;
}
#iframe-inner-wrapper .header-top span,
#slider-wrapper-frame .slider-left .title-primary {
  font-family: ProximaNova_bold;
  display: inline-table;
  vertical-align: middle;
  color: #404040;
}
iframe {
  min-height: 750px;
}
#iframe-inner-wrapper header {
  background-color: #fff;
  text-align: center;
  padding: 10px;
}
#iframe-inner-wrapper .header-top span {
  font-weight: 800;
  font-size: 28px;
}
#iframe-inner-wrapper .header-top span img {
  padding: 0 1px;
  height: 28px;
  position: relative;
  top: -1px;
}
#iframe-inner-wrapper .business-info {
  color: #404040;
  font-size: 14px;
  line-height: 16px;
  padding-top: 5px;
}
#iframe-inner-wrapper #iframe-content-wrapper {
  margin: 20px 0;
}
#iframe-inner-wrapper #iframe-content-wrapper .content-box {
  background: #fff;
  padding: 15px;
  border-radius: 5px;
  -webkit-box-shadow: 0 4px 4px -5px #c8c8c8;
          box-shadow: 0 4px 4px -5px #c8c8c8;
  margin-bottom: 30px;
}
#iframe-inner-wrapper #iframe-content-wrapper .content-box h3 {
  font-size: 14px;
  font-weight: 700;
  margin: 0 0 10px;
  letter-spacing: 0.5px;
  color: #404040;
}
#iframe-inner-wrapper #iframe-content-wrapper .content-box .stars-img {
  float: left;
}
#iframe-inner-wrapper #iframe-content-wrapper .content-box .stars-img span img {
  height: 25px;
}
#iframe-inner-wrapper #iframe-content-wrapper .content-box .time {
  float: right;
  padding-top: 3px;
}
#iframe-inner-wrapper #iframe-content-wrapper .content-box .title {
  font-size: 14px;
  font-weight: 700;
  color: #404040;
  margin: 10px 0;
  letter-spacing: 0.5px;
}
#slider-wrapper-frame .slider-left {
  text-align: center;
  padding: 5px;
}
#slider-wrapper-frame .slider-left .title-primary {
  font-weight: 800;
  font-size: 28px;
}
#slider-wrapper-frame .slider-left span {
  display: block;
}
#slider-wrapper-frame .slider-left span img {
  height: 24px;
}
#slider-wrapper-frame .slider-left .business-info span {
  color: #404040;
  font-size: 14px;
  line-height: 16px;
  padding-top: 5px;
}
#slider-wrapper-frame .content-box {
  padding: 0 10px;
}
#slider-wrapper-frame .content-box h3 {
  font-size: 14px;
  font-weight: 700;
  margin: 0 0 10px;
  letter-spacing: 0.5px;
  color: #404040;
}
#slider-wrapper-frame .content-box .stars-img {
  float: left;
}
#slider-wrapper-frame .content-box .time {
  float: right;
  padding-top: 12px;
}
#slider-wrapper-frame .content-box .stars-img img {
  height: 20px;
}
#slider-wrapper-frame .content-box .title {
  font-size: 14px;
  font-weight: 700;
  color: #404040;
  margin: 10px 0;
  letter-spacing: 0.5px;
}
@media (min-width: 767px) and (max-width: 1024px) {
  #iframe-inner-wrapper #iframe-content-wrapper .content-box .stars-img {
    float: none;
  }
  #iframe-inner-wrapper #iframe-content-wrapper .content-box .stars-img span img {
    height: 22px;
  }
  #iframe-inner-wrapper #iframe-content-wrapper .content-box .time {
    float: none;
    padding-top: 3px;
  }
}
@media (max-width: 730px) {
  #slider-wrapper-frame .slider-left {
    padding-top: 0;
    padding-bottom: 0;
  }
  #slider-wrapper-frame .slider-left .title-primary {
    font-size: 22px;
  }
  #slider-wrapper-frame .content-box .time,
  #slider-wrapper-frame .ts-stars {
    padding-top: 0 !important;
  }
  #slider-wrapper-frame .slider-left .business-info span {
    padding-top: 3px !important;
  }
  #slider-wrapper-frame .content-box .title {
    margin: 0;
  }
}

